package kuzumeji.action.list.erp.mng;
import kuzumeji.action.list.BaseEntityQuery;
import kuzumeji.entity.erp.mng.PlanWorkDetail;
import org.jboss.seam.annotations.Name;
@Name("planWorkDetailList")
public class PlanWorkDetailList extends BaseEntityQuery<PlanWorkDetail> {
    private static final String EJBQL = "select planWorkDetail from PlanWorkDetail planWorkDetail";
    private static final String[] RESTRICTIONS = {};
    private PlanWorkDetail planWorkDetail = new PlanWorkDetail();
    public PlanWorkDetailList() {
        super(EJBQL, RESTRICTIONS);
    }
    public PlanWorkDetail getPlanWorkDetail() {
        return planWorkDetail;
    }
}
